@media only screen and (max-width:640px){
    
    .title2{font-size: 20px; line-height: 25px; font-weight: bold;}
    
    .title3{color: #898989 !important; font-size: 15px; line-height: 25px; }
    .head1{color: #000 !important; font-size: 15px; line-height: 25px; font-weight: bold; text-align: center; }
    .logo1{max-width: 120px; text-align: center; max-height: 63px;}
    
    
    .image1{padding-left: 0px !important;}
    
    

    .bg1{background-image: url(../img/Page-Bottom-Mobile.png); background-repeat: repeat-y; margin-top: -50px; background-position: top right; background-size: 150%; padding-bottom: 50px; padding-top: 200px;}
    #home-intro{background-image: url(../img/Dr-Amit-Gupta-Mobile.jpg); background-position: bottom right; background-size: cover; min-height: 552px; text-align: center;}
    .drimage{width: 32%; text-align: center; margin-top: -20px;}
    .left1{padding-top:20px;}
    .title1{font-size: 1.8rem; line-height: 1.9rem; margin-top: 70px !important; margin-bottom: 10px; text-align: left; }
    
    .doctor{text-align: right !important; margin-right: 230px; margin-top: 130px;}
    .doctor h2{font-size: 12px; font-weight: bold;}
    .doctor p{font-size: 7px; line-height: 8px;}
    .logo{width: 70%;}
    }

@media only screen and (min-width: 640px) and (max-width: 1080px){
    .title1{font-size: 2.5rem; line-height: 3.5rem; margin-top: 20px !important; }
    .title2{font-size: 20px; line-height: 25px; font-weight: bold;}
    
    .title3{color: #898989 !important; font-size: 15px; line-height: 25px; }
    .head1{color: #000 !important; font-size: 15px; line-height: 25px; font-weight: bold; text-align: center; }
    .logo1{max-width: 120px; text-align: center; max-height: 63px;}
    
    .image1{padding-left: 0px !important;}
    .doctor{padding-left: 20px; margin-top: 20px;}
    .doctor p{line-height: 20px;}
    #home-intro{background-image: url(../img/page-top.png); background-position: top left; background-size: cover; min-height: 824px; text-align: center;}
    .bg1{background-image: url(../img/Page-Bottom-Mobile.png); background-repeat: repeat-y; margin-top: -50px; background-position: top center; background-size: cover; padding-bottom: 50px; padding-top: 300px;}
    .drimage{width: 32%; text-align: center; margin-top: -20px;}
    .logo{max-width:80%; margin-top: 20px;}
}

@media only screen and (min-width:1080px){
.title2{font-size: 35px; line-height: 45px; font-weight: bold;}
.title3{color: #898989 !important; font-size: 25px; line-height: 35px; }
.head1{color: #000 !important; font-size: 25px; line-height: 35px; font-weight: bold; text-align: center; }
.logo1{max-width: 180px; max-height: 94px;}
.card-title{min-height: 160px;}
.drimage{display: none;}

#home-intro{background-image: url(../img/page-top.png); background-position: top center; background-size: cover; min-height: 824px;}
.doctor{position: absolute; bottom: 80px; display: block; right: 0;  margin-right: 550px; vertical-align: bottom; text-align: right; color: #fff;}
.doctor h2{font-size: 20px;};
.doctor p{line-height: 20px;}
.logo{max-width:100%; margin-top: 120px;}
.left1{padding-left:250px;}
.title1{font-size: 3.2rem; line-height: 3.5rem; margin-left: 80px; margin-top: 100px !important; margin-bottom: 50px; }
.bg1{background-image: url(../img/page-bottom.png); background-repeat: repeat-y; background-position: top center; background-size: cover; padding-top: 200px; padding-bottom: 50px; margin-top: -90px;}
.accordion.accordion-modern-status > .card .card-header a{font-size: 14px;}
}


.icon1{width: 50px; height: 50px; margin-top: -30px; text-align: center;}
.accordion{margin-bottom: 20px;}
.title1{color: #fff !important; font-weight: bold;}
.title2{color: #0e5b88 !important; }
h2{color: #fff !important; font-weight: bold;}
.pt-10{padding-top: 150px;}
.accordion.accordion-modern-status.accordion-modern-status-arrow > .card .card-header a:after{background-image: url(../img/Video\ Dropdown\ Button.svg); background-size: contain; background-repeat: no-repeat; width: 32px; height: 32px; font-family: Arial, Helvetica, sans-serif; content: "";}
.doctor p{color: #fff;}
